Bump version number to 1.3.1-dev.